[Bug 44928] Re: [needs-packaging] gswitchit-plugins there is no .deb availeble.

Artem Karimov skybon at gmail.com
Tue May 25 20:25:24 UTC 2010


GSwitchIt Plugins license is GPLv2
Proof: COPYING file inside http://sourceforge.net/projects/gswitchit/files/gswitchit_plugins/0.9/gswitchit_plugins-0.9.tar.gz/download

** Changed in: gswitchit (Ubuntu)
       Status: New => Invalid

-- 
[needs-packaging] gswitchit-plugins there is no .deb availeble.
https://bugs.launchpad.net/bugs/44928
You received this bug notification because you are a member of MOTU,
which is a bug assignee.




More information about the universe-bugs mailing list